﻿.ShowDataTitle
{
    font-size:large;
    margin:8px;
    text-align:left;
    border-bottom:solid 1px #c0c0c0;
}
.ShowDataContentBox
{
    width:80%; 
    margin:0 auto;    
}
.ShowDataTextLine
{
    margin:1px;
    padding:4px;
    background: none repeat scroll 0 0 #E5E7EB;
    color: #606060;
    font-size: 12px;
}
.ShowDataButtonArea
{
    margin:8px;
}
.ShowDataButtonArea input
{
    width:80px;
}
.ShowDataDiv
{
    margin:1px;
    padding:4px;
    background: none repeat scroll 0 0 #003366;
    color: #FFFFFF;
    font-size: 14px;
    font-weight:bold;
    margin: 0 0 8px;
    padding: 5px 3px 5px 20px;
}
.ShowDataResult .ErrorMessage
{
    color:Red;
}
.UploadBox .Notes
{
    color:Red;
}